$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2600000.0
    - - 1800000.0
      - -2600000.0
    - - 1800000.0
      - -2700000.0
    - - 1900000.0
      - -2700000.0
    - - 1900000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 8cd97aab-26fb-40c5-907f-638017efd3ff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - d37a6cf1-cc94-4411-bb64-62d5078940d9
  - 6200b4c4-ff23-401e-a27a-8e88302f4e6b
  - 1e7dcdd3-c4db-4012-8307-50a10e7e6035
  - b324ae9e-a2b2-46c1-8df9-17fb7e763378
  - 329fa297-d395-4df5-82ef-b8e235697793
  - 0164f11b-b2e4-4ae2-990d-830584e23a3f
  - f88c1d50-523c-4bcc-a5bb-2f4fa31828dd
  - 210ce5da-5a2c-4e3e-ae19-7aa1a5851764
  - 70d52325-7009-4d6a-84f3-3916e1e3e644
  - 934ada2c-a891-4198-b42e-a3081c1d1471
  - d208703b-1640-4946-a735-1fb92a581127
  - ec91a80d-1baf-45b6-9611-9d242de9447d
  - 30fc9cd9-a845-46a7-8ff2-172121bc1bbe
  - 00ade034-9c9d-433e-a0c0-68fa058da6ce
  - 3e2802f9-8ee6-4ff7-bda9-f18fefd93c41
  - d172165a-b39e-4258-b983-119a9d32dd2a
  - 1e1a0ee9-952e-4b2e-ac53-bc396db15ab5
  - 09f11a68-dac9-41c1-ad51-f767e2e43e33
  - 8c29fdf9-9267-425d-8147-08a081195333
  - a4f441ae-d1c5-4c81-abca-e474b52d8538
  - b07d1448-57f6-41c9-8329-3867c7112cf6
  - 2f4a81bc-1aa2-4549-bd42-71394dbca341
  - aedd3845-fd12-4cb7-8349-0a5c78a8387e
  - 519da104-e2eb-4182-85a3-ca4dea1645d7
  - de1e5f2d-31e8-4d88-b152-e9b69c0e106c
  - a9e34789-1b43-4234-9f6e-3e0423167fb4
  - 2c988233-6edf-4a08-94af-b9d89233d77f
  - b81446c4-7318-4dfb-bdd1-d5a206fb7155
  - 201c44da-0ab1-4749-bc4a-86a5e1574bec
  - 25beb051-a9f6-4fd4-b931-ad214d91e508
  - 44ec977f-f065-4dd4-b9eb-1e2ba3945bbe
  - 5beaac35-a60d-449a-b8a9-3801177fe8d4
  - 121764d5-d8ee-4650-aa3d-4afe65b9908f
  - db910761-5139-410d-8750-769141630d7d
  - 0aed7377-bcbc-4f35-ae8e-c83407bad962
  - a50d72b5-1136-415c-936b-cbc2771e4131
  - d82e2038-5527-48ca-8f60-54c1fabae5c1
  - 9fb8eb90-0ff9-44b0-8c30-e010ac5b77cb
  - 3ae67a21-3f5d-4105-b37a-d398ebcdd967
  - fac143e0-c300-43f1-9eb1-1fe5d9b99e72
  - 2ddf5d09-b3ff-4cfb-93f6-bb9c96178947
  - 061e76f0-4f19-4ce9-a769-16fb358c96b0
  - e8116eb6-6031-4563-b822-25577a33c939
  - f2fdc268-611a-43c9-a623-1aacbca359ae
  - 7186db01-81e1-4ec9-a71c-328dfc449afa
  - 20fbf2d4-2983-46d8-8408-5306beb1a3ef
  - 19563dc0-222c-4959-b6d2-15a1c9160929
  - 74770860-f959-448f-87fa-8a297460c9db
  - 6edbcc20-8087-4d09-97e4-f25c6d47b6ed
  - 109eabaf-c014-41ce-9d49-9d163802f227
  - d444e1c0-8cba-4462-9334-1cf3db2d7c90
  - 9fd72309-a893-4d8c-8034-2f5029e0235f
  - 1c374604-6e84-451c-9c78-ce440ca6dbe9
  - b9065d2a-43cc-49cb-925c-d65914a984ce
  - 5fe0d0ab-08b5-4757-80bf-24acc0519858
  - 573094b1-0101-4774-afbc-c02d7a6af6a5
  - 812193db-2000-44b4-9e82-d754ec1bbb16
  - c4181d43-86f3-4340-aef0-407bdcaaaeda
  - c5d18a54-b562-42f7-8af9-7f3f180fd39e
  - 2e5a47ea-a4e6-4cab-b552-46ddda1bfe99
  - 4b02f880-0865-4f14-a51e-8a1afe4c13a3
  - 69fbfd36-7819-4248-ab63-ddd6882b5e7f
  - c092df13-4578-41e3-a701-061cd38ad323
  - 707cbe29-fed4-47ba-8eee-9670af738280
  - 24da75f3-2efd-48ec-884d-6052cc7d037e
  - 078cff06-6f86-4f78-9f25-bff062d20951
  - 6e71c8f7-fa10-4ea2-849b-46ebcfc3b833
  ls5_nbart_geomedian_annual:
  - 16952d42-b5be-49ee-a114-f30deb107908
  ls5_nbart_tmad_annual:
  - da0828ec-72bc-474c-ae56-ec540c5adb56
  wofs_albers:
  - 48917491-fbfa-49a2-863f-4a1359c9fa28
  - f9620d81-2abc-4ccc-a158-51ef6423df51
  - 5f136556-a9b9-4824-9cc0-8fdbe51a08e5
  - 47d40d6c-b6bc-4ce7-8a97-0620521a94bf
  - d146956a-d79c-405b-8fb6-791bcca3bc44
  - cf591ff1-6e68-406b-b003-6df0840cfea6
  - 515d27f6-b39a-417b-a32b-923e1cdaa5cb
  - e2eee30a-8230-41da-b526-2688da892f1a
  - 8cada880-4d81-4596-b8f7-dd4c62f9b2d4
  - 3d0d0c13-7418-41e8-9c73-bbb19d50e487
  - 28f51e62-4a77-40bd-a717-7c2899c4bcc3
  - 54d92039-363c-41e5-a05f-a06b9c33465b
  - c41406e6-e80c-412a-985e-fade9708d418
  - 4769ab8b-711a-4d05-84e0-2ba730298e00
  - beaaa2ea-b2d0-425f-9947-240f4051fa5b
  - 2c65b35f-2665-4b06-ac5b-bb7bdc780bed
  - dc5d3d90-a928-4ff8-a3e6-ac6c8300ea5c
  - e5585d06-e7c3-490c-bf2b-314aedb06f02
  - 3b437bd8-155b-4ff3-94da-0c478a4282d5
  - 0360eb54-8c89-4e23-99ab-e23b82b29963
  - 94e1596d-40e3-4af7-9bde-a85d3d1a7427
  - c5c711d7-4446-41b4-974e-b87b2e355bb7
  - 2f395786-df26-4d6b-ac75-0c97b89c4103
  - 98388cf8-bb0c-4234-a09f-27eeb1810171
  - 924fbf91-e5bf-44f2-877e-1cb004108bb1
  - e9adf721-ed35-42ef-966b-dabcbf43cbdc
  - 9161471f-5d55-438c-92b8-3fab3c50cfea
  - ad64a807-947e-4c54-ada2-4245e8a41ced
  - 7445dcb5-8915-47db-acbf-d71a4024a964
  - aa412f48-163d-4c9e-bde9-93306923e957
  - caf82161-570c-4fe4-a615-83ecfaa721ff
  - 997cb7aa-d5f4-4979-8d70-a030de810437
  - faac2c8c-3257-4d96-9fa1-d0d84f76b2cb
  - 9c1fc9d8-ddda-4266-95fd-cea7b52b2652
  - e2bb29e8-9cc1-465c-9b28-6ab2316f0c15
  - a49f1b6e-ef3c-494d-ab67-0a204cdad77f
  - dd40eb92-eea5-47bd-ba14-8c864e711afc
  - ec20271d-87e0-477c-b9c0-22725b41237a
  - 77922186-bcfc-4859-9cea-bb9d48efdfa8
  - e570f490-35d1-4d61-987d-4b003b5ed868
  - fc6a4095-b8d3-4a5a-a073-69c92b7a020e
  - 5cc501f4-794f-4573-8f79-4e9178fc6815
  - 192b4bad-0e41-479b-9a54-151990dab26e
  - 6c8919a7-3978-4def-87f5-a346768a9dba
  - 954997f3-c989-42c4-a641-7df9a8d8e05c
  - a063bdd5-7a6f-4476-9261-3a013e6ea532
  - 1c0393f4-e25c-438f-8850-ec8342796999
  - dcb8582a-4429-4f4d-8cd9-bbddf9efe755
  - caa4a7ef-a8ca-4387-a76b-f365ef0dae43
  - d5d65350-3630-488b-8b32-69b4ce2ce5a5
  - 692b2145-3384-4377-a041-eda760aedb05
  - d88df263-41b3-4f3a-9e09-193ee5d277b4
  - c93bdfd6-590f-4514-87fd-db2fe341b5f5
  - ab86b7ca-9f32-4700-a358-d147a9fc7820
  - f8954d70-b10b-4140-8c63-c6ce338550f7
  - 54047b8d-3081-4910-ab75-3e42b7da95f4
  - b8db81a1-efc9-490f-876e-17bfa1ac068a
  - fe84437b-bc98-47e3-b668-f985851f1404
  - db87006c-953b-442f-8d44-8cf8b59161ab
  - 8fcab36d-ebb5-4318-90f7-3a1fb8bf8865
  - a8cf9e2f-34e8-4cc0-8312-5dcf1ba059fe
  - 0faad910-0f37-434c-abcb-14dad91f8430
  - 31c49f67-ada5-4a1a-872d-83cd1a9cb928
  - eac22604-8e36-4a0c-8cd4-338d153691a6
  - 4d5287e8-8b97-4422-afef-879340b041fc
  - bc3a0bc1-054e-4fac-bd92-7963f12f1e73
  - 7d57ded2-cdb4-4b54-9a0c-d2bbaa71b08f
  wofs_annual_summary:
  - d27a5a84-96c5-46fb-bb40-f86fb28e4326
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-27_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:52:04.872591Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
